
Redmine - Defect #31177

Problem when editing Time Entry.

2019-04-09 13:14 - Daniel Geraldo Nunes

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 4.0.2

Description

Hellow!

When I'm editing a Time Entrie, changing the Issue id, isn't possible to save, the application return the error in Portuguese: "Tarefa

não é válida" , english: "Issue is invalid".

History

#1 - 2020-07-12 10:19 - Go MAEDA

- Status changed from New to Needs feedback

I cannot reproduce the issue. Could you try again after uninstalling all plugins?

#2 - 2020-12-28 04:42 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Files

Original Time Entry.jpg 128 KB 2019-04-09 Daniel Geraldo Nunes

Time Entry when change the issue.jpg 132 KB 2019-04-09 Daniel Geraldo Nunes
